
Database - Feature #1840

create a simple tool (and docs) to provide creation/import of databases at client sites

10/30/2012 01:54 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 80.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/30/2012 01:57 PM - Greg Shah

Some design questions:

1. What customization/configuration features need to be provided?

2. Do any of these customization/configuration features need to be provided dynamically at runtime?

3. Package this such that the application specific inputs (e.g. DDL scripts) are all in the application's JAR file.  This allows P2J + the app JAR file to be

easily used to create the DB.

#2 - 10/31/2012 03:06 PM - Greg Shah

- Target version set to Deployment and Management Improvements

#3 - 11/16/2016 01:08 PM - Greg Shah

- Target version deleted (Deployment and Management Improvements)
